Mon, 16 May 2022 13:27:44 UTC

Information for RPM python39-pip-20.2.4-7.module_el8.6.0+961+ca697fb5.noarch.rpm

ID382407
Namepython39-pip
Version20.2.4
Release7.module_el8.6.0+961+ca697fb5
Epoch
Archnoarch
SummaryA tool for installing and managing Python3 packages
Descriptionpip is a package management system used to install and manage software packages written in Python. Many packages can be found in the Python Package Index (PyPI). pip is a recursive acronym that can stand for either "Pip Installs Packages" or "Pip Installs Python".
Build Time2021-10-28 13:31:05 GMT
Size2001110
87a184d9ade979ede9a33edc7c997984
LicenseMIT and Python and ASL 2.0 and BSD and ISC and LGPLv2 and MPLv2.0 and (ASL 2.0 or BSD)
Buildrootmodule-python39-3.9-8060020211028130430-d3811607-build-78184-28485
Provides
bundled(python3.9dist(appdirs)) = 1.4.4
bundled(python3.9dist(cachecontrol)) = 0.12.6
bundled(python3.9dist(certifi)) = 2020.6.20
bundled(python3.9dist(chardet)) = 3.0.4
bundled(python3.9dist(colorama)) = 0.4.3
bundled(python3.9dist(contextlib2)) = 0.6^post1
bundled(python3.9dist(distlib)) = 0.3.1
bundled(python3.9dist(distro)) = 1.5
bundled(python3.9dist(html5lib)) = 1.1
bundled(python3.9dist(idna)) = 2.10
bundled(python3.9dist(ipaddress)) = 1.0.23
bundled(python3.9dist(msgpack)) = 1
bundled(python3.9dist(packaging)) = 20.4
bundled(python3.9dist(pep517)) = 0.8.2
bundled(python3.9dist(progress)) = 1.5
bundled(python3.9dist(pyparsing)) = 2.4.7
bundled(python3.9dist(requests)) = 2.24
bundled(python3.9dist(resolvelib)) = 0.4
bundled(python3.9dist(retrying)) = 1.3.3
bundled(python3.9dist(setuptools)) = 44
bundled(python3.9dist(six)) = 1.15
bundled(python3.9dist(toml)) = 0.10.1
bundled(python3.9dist(urllib3)) = 1.25.9
bundled(python3.9dist(webencodings)) = 0.5.1
python3.9dist(pip) = 20.2.4
python39-pip = 20.2.4-7.module_el8.6.0+961+ca697fb5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/usr/bin/python3.9
alternatives >= 1.19.1-1
ca-certificates
python(abi) = 3.9
python39
python39
python39
rpmlib(CaretInVersions) <= 4.15.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends
(libcrypt.so.1 if python39(x86-32))
(libcrypt.so.1()(64bit) if python39(x86-64))
python39-setuptools
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 1225 >>>
Name ascending sort Size
/usr/bin/pip-30
/usr/bin/pip-3.98
/usr/bin/pip30
/usr/bin/pip3.9650
/usr/lib/python3.9/site-packages/pip0
/usr/lib/python3.9/site-packages/pip-20.2.4.dist-info0
/usr/lib/python3.9/site-packages/pip-20.2.4.dist-info/INSTALLER4
/usr/lib/python3.9/site-packages/pip-20.2.4.dist-info/LICENSE.txt1090
/usr/lib/python3.9/site-packages/pip-20.2.4.dist-info/METADATA3708
/usr/lib/python3.9/site-packages/pip-20.2.4.dist-info/RECORD57893
/usr/lib/python3.9/site-packages/pip-20.2.4.dist-info/REQUESTED0
/usr/lib/python3.9/site-packages/pip-20.2.4.dist-info/WHEEL110
/usr/lib/python3.9/site-packages/pip-20.2.4.dist-info/entry_points.txt125
/usr/lib/python3.9/site-packages/pip-20.2.4.dist-info/top_level.txt4
/usr/lib/python3.9/site-packages/pip/__init__.py455
/usr/lib/python3.9/site-packages/pip/__main__.py911
/usr/lib/python3.9/site-packages/pip/__pycache__0
/usr/lib/python3.9/site-packages/pip/__pycache__/__init__.cpython-39.opt-1.pyc629
/usr/lib/python3.9/site-packages/pip/__pycache__/__init__.cpython-39.pyc629
/usr/lib/python3.9/site-packages/pip/__pycache__/__main__.cpython-39.opt-1.pyc473
/usr/lib/python3.9/site-packages/pip/__pycache__/__main__.cpython-39.pyc473
/usr/lib/python3.9/site-packages/pip/_internal0
/usr/lib/python3.9/site-packages/pip/_internal/__init__.py509
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__0
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/__init__.cpython-39.opt-1.pyc694
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/__init__.cpython-39.pyc694
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/build_env.cpython-39.opt-1.pyc7499
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/build_env.cpython-39.pyc7513
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/cache.cpython-39.opt-1.pyc8980
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/cache.cpython-39.pyc9070
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/configuration.cpython-39.opt-1.pyc10753
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/configuration.cpython-39.pyc10861
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/exceptions.cpython-39.opt-1.pyc14488
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/exceptions.cpython-39.pyc14504
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/locations.cpython-39.opt-1.pyc4343
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/locations.cpython-39.pyc4449
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/main.cpython-39.opt-1.pyc615
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/main.cpython-39.pyc615
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/pyproject.cpython-39.opt-1.pyc3688
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/pyproject.cpython-39.pyc3718
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/self_outdated_check.cpython-39.opt-1.pyc4549
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/self_outdated_check.cpython-39.pyc4549
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/wheel_builder.cpython-39.opt-1.pyc6706
/usr/lib/python3.9/site-packages/pip/_internal/__pycache__/wheel_builder.cpython-39.pyc6811
/usr/lib/python3.9/site-packages/pip/_internal/build_env.py8088
/usr/lib/python3.9/site-packages/pip/_internal/cache.py12249
/usr/lib/python3.9/site-packages/pip/_internal/cli0
/usr/lib/python3.9/site-packages/pip/_internal/cli/__init__.py132
/usr/lib/python3.9/site-packages/pip/_internal/cli/__pycache__0
/usr/lib/python3.9/site-packages/pip/_internal/cli/__pycache__/__init__.cpython-39.opt-1.pyc236
Component of No Buildroots